###  | #  |

view_is_basic< View > Struct Template Reference
Metafunctions » Type Analysis Metafunctions » xxx_is_basic

Basic views must be over basic locators. More...

`#include <metafunctions.hpp>`

Inherits false_type.

## Detailed Description

template<typename View>
struct boost::gil::view_is_basic< View >

Basic views must be over basic locators.

The documentation for this struct was generated from the following file:

- metafunctions.hpp